@charset "utf-8";

/* contents */
#main{
	position:relative;
	display:block;
	float:right;
	width:730px;
	z-index:100;
}
#main h1{
	position:relative;
	display:block;
	text-indent:-9999px;
	width:730px;
	height:468px;
	margin:23px 0;
}
#leisure_catch{
	background:url(../images/h1_leisure.jpg) no-repeat 0 0;
}
#sightseeing_catch{
	background:url(../images/h1_sightseeing.jpg) no-repeat 0 0;
}
#groumet_catch{
	background:url(../images/h1_groumet.jpg) no-repeat 0 0;
}
#shopping_catch{
	background:url(../images/h1_shopping.jpg) no-repeat 0 0;
}
#stay_catch{
	background:url(../images/h1_stay.jpg) no-repeat 0 0;
}
#event_catch{
	background:url(../images/h1_event.jpg) no-repeat 0 0;
}
#access_catch{
	background:url(../images/h1_access.jpg) no-repeat 0 0;
}
#main h2{
	position:relative;
	display:block;
	clear:both;
	color:#444;
	font-size:17px;
	letter-spacing:0.1em;
	text-shadow:1px 1px 1px #fff;
	background-color:#eee;
	padding:9px 8px 7px 16px;
	margin-bottom:16px;
}
#oshokuji,#taiken,#uminoie,#sonota{
	margin-top: 81px;
}
.toph2,.members{
	background:url(../images/toph2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.leisureh2{
	background:url(../images/leisureh2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.groumeth2{
	background:url(../images/groumeth2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.sightseeingh2{
	background:url(../images/sightseeingh2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.shoppingh2{
	background:url(../images/shoppingh2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.stayh2{
	background:url(../images/stayh2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.eventh2{
	background:url(../images/eventh2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.accessh2{
	background:url(../images/accessh2.jpg) no-repeat left center;
	padding:0 0 0 16px;
}
.warning{
	margin: 30px 0;
	text-align: center;
	clear: both;
	float: none;
}
.warning img{
	width: 500px;
	height: auto;
}
.leisureh3{
	position:relative;
	display:block;
	clear:both;
	float:none!important;
	background:url(../images/bg_leisureh3.png) no-repeat 0 0;
	height:34px;
	font-size:16px;
	font-weight:600;
	color:#19A0C6;
	width:698px;
	padding:12px 0 0px 32px;
	margin-bottom:8px;
}
.sightseeingh3{
	position:relative;
	display:block;
	background:url(../images/bg_sightseeingh3.png) no-repeat 0 0;
	height:34px;
	font-size:16px;
	font-weight:600;
	color:#2bb982;
	width:698px;
	padding:12px 0 0px 32px;
	margin-bottom:8px;
}
.eventh3{
	position:relative;
	display:block;
	background:url(../images/bg_eventh3.png) no-repeat 0 0;
	height:34px;
	font-size:16px;
	font-weight:600;
	color:#da45da;
	width:698px;
	padding:12px 0 0px 32px;
	margin-bottom:8px;
}

.left_line{
	position:relative;
	display:block;
	float:left;
	width:278px;
}
.one_pict{
	margin: 8px 180px;
}
.one_pict img{
	padding:2px;
	border:1px solid #ccc;
	background:#fff;
}
.two_pict{
	margin-right:-16px;
}
.two_pict img{
	padding:2px;
	border:1px solid #ccc;
	background:#fff;
	margin-right:8px;
}
.four_pict{
	margin-right:-20px;
}
.four_pict img{
	padding:2px;
	border:1px solid #ccc;
	background:#fff;
	margin-right:20px;
}
.center_text{
	margin:8px 32px 32px;
}
#beach_outline{
	position:relative;
	display:block;
	width:254px;
	height:168px;
	padding:12px;
	margin:0 0 16px 0;
	text-shadow:1px 1px 1px #fff;
	background:#B6DFEB;
}
.beach_map{
	position:relative;
	display:block;
	float:none;
	width:274px;
	height:520px;
	padding:1px;
	border:1px solid #ccc;
	background:#fff;
}
#beach_info{
	position:relative;
	display:block;
	width:431px;
	float:right;
}
.map_small{
	font-size:11px;
	margin-top:0;
	margin-bottom:32px;
}
#beach_info h3{
	position:relative;
	display:block;
	width:431px;
	height:22px;
	color:#19A0C6;
	text-shadow:0 0 1px #fff;
	font-size:22px;
	letter-spacing:0.1em;
	padding:42px 20px 38px;
	background:url(../images/bg_beachinfo.png) no-repeat 0 0;
}
#beach_info p{
	position:relative;
	display:block;
	width:431px;
	margin-bottom:40px;
}
#beach_info h4{
	position:relative;
	display:block;
	background:url(../images/leisureh4.png) no-repeat left center;
	padding-left:20px;
	font-size:16px;
	letter-spacing:0.1em;
	font-weight:600;
}
span.katakai99_btn a{
	position:relative;
	display:block;
	float:right;
	font-size:12px;
	color:#fff;
	background:#1aa1C7;
	padding:0 12px 0;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-right:200px;
}
span.katakai99_btn a:hover{
	background:#37BEE6;
	text-decoration:none;
}
span.leisure_table_caption{
	position:relative;
	display:block;
	width:150px;
	text-align:center;
	font-size:12px;
	color:#fff;
	background:#1aa1C7;
	padding:0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
span.event_table_caption{
	position:relative;
	display:block;
	width:150px;
	text-align:center;
	font-size:12px;
	color:#fff;
	background:#da45da;
	padding:0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
/* groumet*/
#menu_list{
	width:726px;
	padding:0 1px;
	margin-bottom:64px;
}
#menu_list h3{
	position:relative;
	text-align:center;
	width:240px;
	height:32px;
	font-size:20px;
	margin-top:24px;
	font-weight:600;
	letter-spacing:0.1em;
}
#menu_list p{
	position:relative;
	display:block;
	width:210px;
	margin:0 15px;
}
#menu_list img{
	position:relative;
	text-align:center;
	width:210px;
	height:180px;
	padding:2px;
	margin:0 18px 4px;
}
#menu_list .menu_list_block{
	position:relative;
	display:block;
	float:left;
	width:240px;
	height:350px;
}
.shopping_detail .menu_list_block{
	height:500px!important;
}
#menu_list .dotted_rb{
	border-right:1px dotted #2c2c2c;
	border-bottom:1px dotted #2c2c2c;
}
#menu_list .dotted_b{
	border-bottom:1px dotted #2c2c2c;
}
#menu_list .dotted_r{
	border-right:1px dotted #2c2c2c;
}
/* sightseeing*/
#spot_list{
	width:726px;
	padding:0 1px;
	margin-bottom:64px;
}
#spot_list h3{
	position:relative;
	text-align:center;
	width:240px;
	height:64px;
	font-size:20px;
	margin-top:16px;
	font-weight:600;
	letter-spacing:0.1em;
}
#spot_list p{
	position:relative;
	display:block;
	width:200px;
	margin:0 20px;
}
#spot_list img{
	position:relative;
	text-align:center;
	width:200px;
	height:112px;
	background:#fff;
	padding:1px;
	border:1px solid #ccc;
	margin:0 18px 4px;
}
#spot_list .spot_list_block{
	position:relative;
	display:block;
	float:left;
	width:240px;
	height:350px;
}
#spot_list .dotted_rb{
	border-right:1px dotted #2c2c2c;
	border-bottom:1px dotted #2c2c2c;
}
#spot_list .dotted_b{
	border-bottom:1px dotted #2c2c2c;
}
#spot_list .dotted_r{
	border-right:1px dotted #2c2c2c;
}
#spot_list .spot_detail_btn a{
	position:relative;
	display:block;
	width:204px;
	height:34px;
	margin:4px 16px 4px 20px;
	background:url(../images/spot_detail_btn.png) no-repeat 0 top;
	text-indent:-9999px;
}
#spot_list .spot_detail_btn a:hover{
	background:url(../images/spot_detail_btn.png) no-repeat 0 bottom;
}
.left_pict img{
	position:relative;
	display:block;
	float:left;
	margin-right:16px;
	margin-bottom:48px;
	background:#fff;
	padding:1px;
	border:1px solid #ccc;
	width:200px;
	height:200px;
}
.right_text{
	position:relative;
	display:block;
	width:510px;
	float:right;
}
#nature_list{
	width:726px;
	padding:0 1px;
	margin-bottom:64px;
}
#nature_list h3{
	position:relative;
	text-align:center;
	width:240px;
	height:64px;
	font-size:20px;
	margin-top:16px;
	font-weight:600;
	letter-spacing:0.1em;
}
#nature_list p{
	position:relative;
	display:block;
	width:200px;
	margin:0 20px;
}
#nature_list ul{
	position:relative;
	display:block;
	width:220px;
	margin:0 0 16px 18px;
}
#nature_list ul li{
	position:relative;
	display:block;
	font-size:12px;
	margin-left:18px;
	padding-left:16px;
	background:url(../images/green-li.png) no-repeat left center;
	margin:2px;
}
#nature_list img{
	position:relative;
	text-align:center;
	width:200px;
	height:200px;
	background:#fff;
	padding:1px;
	border:1px solid #ccc;
	margin:0 18px 4px;
}
#nature_list .nature_list_block{
	position:relative;
	display:block;
	float:left;
	width:240px;
	height:550px;
}
#nature_list .dotted_r{
	border-right:1px dotted #2c2c2c;
}
/* single*/
.single{
	position:relative;
	display:block;
	margin:22px 0 32px 16px;
	padding:24px;
	width:664px;
	border:1px solid #ccc;
	background:#fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.single .entry-date{
	position:relative;
	display:block;
	width:660px;
	right:0;
	margin-top:-12px;
	margin-bottom:16px;
	text-align:right;
}
#main .single h1{
	position:relative;
	display:block;
	text-indent:0;
	width:632px;
	height:100%;
	font-size:22px;
	border-bottom:3px solid #1ba7cf;
	letter-spacing:0.1em;
	line-height:1.7em;
	color:#5AC8E9;
	text-shadow:1px 1px 1px #fff;
	padding:16px 16px 8px;
	margin:0 0 24px;
	background:#EAFBFF;
}
.single h2{
	background:url(../images/singleh2.jpg) no-repeat 16px center;
	padding:0 0 0 32px;
	text-indent:16px;
	margin-top:28px;
}
.single h3{
	color:#5AC8E9;
	margin-top:24px;
}
.single ul li{
	position:relative;
	display:block;
	padding:8px 8px 8px 20px;
	background:url(../images/blue-li.png) no-repeat left center;
	margin-left:16px;
}
.single p a img{
	position:relative;
	display:block;
	padding:4px;
	margin: 16px auto;
	border:1px solid #ccc;
	max-width: 100%;
	height: auto;
}
/* single_archives */
.topics_archive_box{
	position:relative;
	display:block;
	height:280px;
}
.topics_archive_box h2{
	overflow: hidden;
	width:640px;
	white-space:nowrap;
	text-overflow: ellipsis;
   -webkit-text-overflow: ellipsis; /* Safari */
   -o-text-overflow: ellipsis; /* Opera */
}
.topics_archive_box .entry-date{
	position:absolute;
	right:12px;
	clear:both;
	text-align:right;
	margin-top:-12px;
}
.topics_archive_box p{
	position:relative;
	display:block;
	float:right;
	width:424px;
	margin:0 0 32px 0;
}
.topics_archive_box .thumb_square{
	position: relative;
	display: block;
	float: left;
	width: 200px;
	height: auto;
	padding: 4px;
	margin: 4px 4px 32px;
	border: 1px solid #ccc;
	overflow: hidden;
}
.topics_archive_box .thumb_square a{
	margin-bottom:32px;
}
.topics_archive_box .thumb_square img{
	position: relative;
	display: block;
}


.info_archive_box{
	position:relative;
	display:block;
	height:200px;
}
.info_archive_box h2{
	overflow: hidden;
	width:640px;
	white-space:nowrap;
	text-overflow: ellipsis;
   -webkit-text-overflow: ellipsis; /* Safari */
   -o-text-overflow: ellipsis; /* Opera */
}
.info_archive_box .entry-date{
	position:absolute;
	right:12px;
	clear:both;
	text-align:right;
	margin-top:-12px;
}
.info_archive_box p{
	position:relative;
	display:block;
	float:none;
	clear:both;
	width:620px;
	margin:0 0 32px 20px;
}
/* page-nav */
.page-nav {
	width:600px;
	clear:both;
	text-align: center;
	margin-bottom:32px;
	font-size:12px;
}
.page-nav li {
	display: inline!important;
	margin:8px -32px 0;
	list-style: none outside none!important;
	background-image:none!important;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}

.pages-link {
	text-align: center;
}
.pages-link a span {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	font-weight: normal;
}
.pages-link span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
	padding: 0.25em 0.8em;
	display: inline-block;
	position:relative;
}
.pages-link a:hover span {
	border: 1px solid rgb(230,230,230);
}
.pages-link a:active span {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}
/* adjacent_post_links */
.adjacent_post_links {
	margin: 48px 0 32px;
}

.adjacent_post_links ul {
	margin: 0;
}


.adjacent_post_links li {
	max-width: 280px;
	height: 80px;
	background:none!important;
}

.adjacent_post_links li a {
	display: block;
	vertical-align: middle;
	background:none!important;
}

.adjacent_post_links li.previous {
	float: left;
	margin-left:-32px;
	padding-bottom:32px;
}

.adjacent_post_links li.previous a {
	padding-left: 20px;
}

.adjacent_post_links li.previous a:before {
	letter-spacing: 10px;
    content: "<";
}

.adjacent_post_links li.next {
	float: right;
	margin-right:-24px;
	padding-bottom:32px;
}

.adjacent_post_links li.next a {
	padding-right: 20px;
}
.adjacent_post_links li.next a:after {
	letter-spacing: 10px;
    content: " >";
}
#members_catch{
	background:url(../images/h1_members.jpg) no-repeat 0 0;
	height:120px!important;
}
#members_category,#members_category li{
	position:relative;
	display:inline-block;
}
#members_category{
	width:730px;
	height:67px;
	margin-top:-20px;
	margin-bottom:64px;
}
#members_category li{
	border-right:2px solid rgba(0,0,0,0.1);
	text-align:center;
	margin:0;
	margin-right:-6px;
	padding:0;
}
#members_category li:nth-child(1){
	margin-right:-5px;
}
#members_category li:nth-child(5){
	margin-right:-5px;
}
#members_category li:nth-child(6){
	border-right:none!important;
}

#members_category li a{
	position:relative;
	display:block;
	width:104px;
	height:51px;
	margin:0;
	padding:8px;
	line-height:1.2em;
	background-color:#4DB4E6;
	color:rgba(255,255,255,1);
}
#members_category li a:hover{
	color:rgba(255,255,255,1);
	background:#27A6E0 url(../images/members_li.png) no-repeat bottom center;
	text-decoration:none;
}


body { /text-shadow: none!important; }


.topscroll {
	position: fixed;
	bottom: 30px;
	right: 30px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	z-index: 100000!important;
}
.topscroll a{
	display: block;
	width: 60px;
	height: 40px;
	border-radius: 50%;
	background: #666 url(../images/pagetop.png) no-repeat center center;
	-webkit-background-size: 30px auto;
	background-size: 30px auto;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	font-size: 30px;
	padding-top: 20px;
}
.topscroll.show{
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.topscroll a:hover{
	background-color: #43C1E7;
}

